Subject: Ticket Assigned - Refund follow up-Order #9642119142
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 18 Apr 2021 16:07:43 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund follow up-Order #9642119142 Hi team, 

I am still waiting for my refund of AED 45 for order # 9642119142. This is the 2nd time I'm following up, its been 14 business days already. Can you all please update urgently otherwise I would like to file a complaint for it.

Regards,Durga

    On Monday, 22 March, 2021, 6:44:50 pm GMT+4, Max Fashion <[email-masked]> wrote:  

|  
|  
|  Here’s what you need to do next.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Women  Men  Girls  Boys  Shoes  Inspiration  |

  |

  |

  |

 |
| 
| 
| 
| 
We’ve received your return request.

Hi durga joshi, thank you for getting in touch with us. Here’s how your return 1000679095 for order 9642119142 will work.Our delivery partner will pick up your return in around 2-5 business days.
 |

 |

 |

 |
| 
| 
| 
|  Order Details   |
|  
|  
Item
  |  
Description
  |  
Total Price
  |

  |
|  |
|  
|  
|    |

  |  
|  MAX  |
|  Full Length Solid Formal Trousers with Pocket Detail and Belt Loops  |
| Color: Grey |
|  Size: 38  |
| Quantity: 1 |

  |  AED 45  |

  |
|  |
|  
|   |  
|  Total | AED 45  |

  |

  |

 |

 |

 |
| 
| 
|  
|  
|    |  
1. Box up your return
 
 Please include the invoice, price tags and any warranty information. 
  |   |

  |
|  
|    |  
2. Hand over your return
 
Our delivery partner will pick it up from your doorstep. 
  |   |

  |
|  
|    |  
3. Receive your refund
 
 This will be issued after we receive your products in our warehouse and conduct a quality check. 
  |   |

  |

  |
|  
|  
Here's how your refund works:
    
   - If you’ve paid by Cash on Delivery, your refund will be credited to your My Credit balance under your account.
   - Refunds to your Credit Card or Debit Card may take 4-15 business days to process.
   - Refunds for any Shukrans, Gift Cards or Return Vouchers you’ve spent will also be credited to your My Credit balance.
  |

  |

 |

 |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @maxfashionMENA.
  |

  |

|  
|  |  
Call us on 800–MAXUAE (800-629823). 
7 days a week, 24 hours a day
  |

  |

   |

  |
|   
|  
|  © 2021 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2386393